[<text>
<title>singapore external trade gains 8.8 pct in quarter</title>
<dateline>    singapore, april 13 - </dateline>singapore's external trade grew 8.8
pct in first quarter 1987, against a 12.4 pct decline in the
same period last year and two pct growth in the previous
quarter, the trade development board said.
    it said exports over the period rose by 8.7 pct to 12.38
billion dlrs and imports by 8.9 pct to 14.64 billion for a
trade deficit of 2.26 billion, against a 2.06 billion deficit
in the same 1986 period and 1.78 billion deficit previously.
    the growth was attributed to the strength of non-oil trade,
especially computers and computer parts, electronic components
and garments, it said.
 reuter
</text>]